---
openapi: 3.0.0
info:
  title: Data
  version: '2.0'
servers:
- url: https://wappsto.com/services/2.0
  description: Server to connect to the API
components:
  schemas:
    Deletelist:
      title: Deletelist
      type: object
      properties:
        deleted:
          type: array
          items:
            type: string
          description: List of deleted objects
        child_deleted:
          type: array
          items:
            type: string
          description: List of deleted children object related to the chosen objects
            to delete
        shared_deleted:
          type: array
          items:
            type: string
          description: List of removed objects previosly shared and accepted by the
            user
        shared_child_deleted:
          type: array
          items:
            type: string
          description: List of removed children objects previosly shared and accepted
            by the user related to the chosen objects to delete
        not_deleted:
          type: array
          items:
            type: string
          description: List of not deleted objects
        child_not_deleted:
          type: array
          items:
            type: string
          description: List of not deleted children object related to the chosen objects
            to delete
        shared_not_deleted:
          type: array
          items:
            type: string
          description: List of not removed objects previosly shared and accepted by
            the user
        shared_child_not_deleted:
          type: array
          items:
            type: string
          description: List of not removed children objects previosly shared and accepted
            by the user related to the chosen objects to delete
        pending:
          type: array
          items:
            type: string
          description: List of objects that will be deleted eventually
        child_pending:
          type: array
          items:
            type: string
          description: List of children objects that will be deleted eventually
        owned_not_deleted_because_it_has_parent:
          type: array
          items:
            type: string
          description: List of owned object not deleted since they have a parent
        shared_not_deleted_because_it_has_parent:
          type: array
          items:
            type: string
          description: List of shared object not deleted since they have a parent
        code:
          type: integer
          description: Code of the deletion
        message:
          type: string
          description: Final status of the deletion
        error:
          type: string
          description: Possible incurred errors
        meta:
          type: object
          description: Meta data of the object
        unsuccessful:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
              message:
                type: string
              data:
                type: object
          description: An array that includes a more deep description about the reason
            of unsuccessful deletions
      additionalProperties: false
      description: Output obtained when one or multiple objects are deleted with a
        DELETE request
    Httpresponse:
      title: Httpresponse
      type: object
      properties:
        message:
          type: string
          description: Message of the error
        data:
          type: object
          description: More information about the error
        code:
          type: integer
          description: Identifier code of the error
        service:
          type: string
          description: Service that sent the error
        meta:
          type: object
          description: Meta data of the object
      additionalProperties: false
      description: Output obtain when a fast communication is returned (usually an
        error)
    Idlist:
      title: Idlist
      type: object
      properties:
        id:
          items:
            type: string
            pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
          type: array
          description: Ids found
        more:
          type: boolean
          description: If true, it means that using offset it is possible to retrieve
            other values
        limit:
          type: integer
          multipleOf: 1
          minimum: 1
          description: Limit used to retrieve the ids
        count:
          type: integer
          multipleOf: 1
          minimum: 0
          description: Number of ids returned
        data:
          type: object
          description: Further information in relation of the service
        child:
          type: array
          items:
            type: object
            properties:
              type:
                type: string
              version:
                type: string
                pattern: "(\\d+)\\.(\\d+)"
          description: It is an array that gives a brief description of the type and
            the version of the retrieved objects
        meta:
          type: object
      additionalProperties: false
      description: Output obtain when a list is returned
    Fetch:
      title: Fetch
      type: object
      properties:
        filter:
          type: object
        return:
          type: string
          description: A graphQL string that describes the format it needs to be returned
        table:
          type: boolean
          description: If true, use iot table to fetch the data
        data:
          type: object
          description: The output obtained after filtering and parsing the results
            with the GraphQL request
        meta:
          type: object
          description: Meta data of the object
      additionalProperties: false
      description: Output obtained when the input is a fetch request
    Object:
      title: Object
      type: object
      properties:
        name:
          type: string
          description: Name of the object
          example: Phere Disc Air Amplifier
        description:
          type: string
          description: Description of the object
          example: "- tongue in cheek but don't you agree? It is no use crying over
            spilled milk New York cheesecake washed curd cheese the moon is made of
            green cheese and Sheridans Cheesemongers harmful secondary metabolites
            wash, rinse, repeat the whiter and fresher the cheese, the crisper and
            fruitier the wine should be Sheridans Cheesemongers."
        value:
          items:
            type: object
            additionalProperties: false
            properties:
              name:
                type: string
              description:
                type: string
              number:
                type: number
              string:
                type: string
              timestamp:
                type: string
                format: date-time
              boolean:
                type: boolean
              hexBinary:
                type: string
                pattern: "^[a-fA-F0-9]+$"
              id:
                type: string
                pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
            oneOf:
            - required:
              - description
              - name
              - number
            - required:
              - description
              - name
              - string
            - required:
              - description
              - name
              - timestamp
            - required:
              - description
              - name
              - boolean
            - required:
              - description
              - name
              - hexBinary
            - required:
              - description
              - name
              - id
          type: array
          description: Structure of the object
          example:
          - name: Cocell Disc Tuner
            description: The dopest laid back rizzide eighty degrees through all the
              drama nothing can save ya. Smokin' weed zig zag smoke Snoopy I love
              my momma put ya choppers up. Plizzay Mr. Buckwort may I smokin' weed
              gold chain your chrome in tha hizzle fo shizzle. Through all the drama
              for the Gs rizzoad in tha hizzle recognize and my money on my mind.
            id: 6e8e4c5a-1f65-4251-a90a-d229fea1879e
          - name: Phyne Side Tag Compressor
            description: Recognize put ya choppers up hizzouse feel the breeze rizzoad.
              Tha shiznit eighty degrees gizzo fizzle Long Beach. The lbc with my
              mind on my money smokin' weed the S oh yes real deal Holyfield your
              chrome. Every single one fizzle the Magic Johnson of rap realer roll
              with.
            timestamp: '2021-03-23T11:40:58.149790Z'
          - name: Genbalt Air Case
            description: Coupe de ville and my money on my mind sippin' on gin and
              juice tha shiznit at ease bionic. Televizzle the LBC Snoop may I realness
              nasty. Gizzo may I how we do it Doggfada every single one the Magic
              Johnson of rap. The s oh yes the LBC Snoopy now I'm on parole zig zag
              smoke the Dogg Pound every single one make a few ends like every single
              day.
            number: 188
        meta:
          type: object
          description: Meta data of the object
          example:
            id: 350953e7-987f-481a-b624-0cf28e7bc6a7
            type: object
            version: '2.0'
      additionalProperties: false
      description: Structured generic data can be created and managed by the service
        /object
    Set:
      title: Set
      type: object
      properties:
        name:
          type: string
          description: Name of the set
          example: Networks and Devices
        description:
          type: string
          description: Description of the set
          example: A set of networks and devices
        group:
          items:
            type: object
            additionalProperties: false
            properties:
              type:
                type: string
              id:
                items:
                  type: string
                  pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
                type: array
            required:
            - type
          type: array
          description: List of element that include types and ids
          example:
          - type: network
            id:
            - 882ecfd2-18c9-4f12-9b28-f07793a21567
            - 1ec03845-bc96-486f-ae5a-ddf1d933bb65
          - type: device
            id: []
        meta:
          type: object
          description: Meta data of the object
          example:
            id: 1507799a-5650-4180-a899-d2a0ce3a1794
            type: set
            version: '2.0'
      additionalProperties: false
      description: A set of elements to manage connection between documents
    Validator:
      title: Validator
      type: object
      properties:
        validator:
          type: object
          description: A valid JSON schema
          example:
            id: example.json
            "$schema": http://json-schema.org/draft-04/schema#
            title: example-2.0
            type: object
            properties:
              name:
                type: string
              surname:
                type: string
            additionalProperties: false
            required:
            - name
        meta:
          type: object
          description: Meta data of the object
          example:
            id: 9d607665-3260-4d01-8664-b5f04c3a2f5e
            type: validator
            version: '2.0'
      additionalProperties: false
      required:
      - validator
      description: Validator service is used to provide an validator structure to
        data object
    Data:
      title: Data
      type: object
      properties:
        meta:
          type: object
      description: Generic data can be insert in the database by using the service
        /data. The developer can give a structure to the data by providing a valid
        validator.
  parameters:
    url_id:
      name: :id
      in: path
      required: true
      description: Id of the given object
      schema:
        type: string
        pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
    url_hex:
      name: :token
      in: path
      required: true
      description: Token used for some operation
      schema:
        type: string
        pattern: "^[0-9a-fA-F]{64}$"
tags:
- name: Data
  description: Generic data can be insert in the database by using the service /data.
    The developer can give a structure to the data by providing a valid validator.
- name: Validator
  description: Validator service is used to provide an validator structure to data
    object
- name: Object
  description: Structured generic data can be created and managed by the service /object
- name: Set
  description: A set of elements to manage connection between documents
paths:
  "/object":
    post:
      tags:
      - Object
      summary: Fetch request of object
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Object"
            example:
              filter:
                id:
                - 350953e7-987f-481a-b624-0cf28e7bc6a7
                - e732e458-f68d-4013-b2dd-d5c5baf55d72
              return: "{ object {meta {id}}}"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Fetch"
              example:
                meta:
                  type: fetch
                  version: '2.0'
                data:
                  object:
                  - meta:
                      id: 350953e7-987f-481a-b624-0cf28e7bc6a7
                  - meta:
                      id: e732e458-f68d-4013-b2dd-d5c5baf55d72
    get:
      tags:
      - Object
      summary: Retrieve list of object
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Idlist"
              example:
                child:
                - type: object
                  version: '2.0'
                id:
                - 350953e7-987f-481a-b624-0cf28e7bc6a7
                - e732e458-f68d-4013-b2dd-d5c5baf55d72
                - a841008c-b6da-465b-a71e-7b81d7517190
                - e100788a-14d2-4cb8-9604-84dde97e3905
                more: false
                limit: 1000
                count: 4
                meta:
                  type: idlist
                  version: '2.0'
    head:
      tags:
      - Object
      summary: Check if list of object is retrievable
      parameters: []
      responses:
        '200':
          description: OK
    patch:
      tags:
      - Object
      summary: Update multiple objects
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Object"
            example:
              name: 3d Coordinate
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Object"
              example:
              - name: 3d Coordinate
                description: "- tongue in cheek but don't you agree? It is no use
                  crying over spilled milk New York cheesecake washed curd cheese
                  the moon is made of green cheese and Sheridans Cheesemongers harmful
                  secondary metabolites wash, rinse, repeat the whiter and fresher
                  the cheese, the crisper and fruitier the wine should be Sheridans
                  Cheesemongers."
                value:
                - name: Cocell Disc Tuner
                  description: The dopest laid back rizzide eighty degrees through
                    all the drama nothing can save ya. Smokin' weed zig zag smoke
                    Snoopy I love my momma put ya choppers up. Plizzay Mr. Buckwort
                    may I smokin' weed gold chain your chrome in tha hizzle fo shizzle.
                    Through all the drama for the Gs rizzoad in tha hizzle recognize
                    and my money on my mind.
                  id: 6e8e4c5a-1f65-4251-a90a-d229fea1879e
                - name: Phyne Side Tag Compressor
                  description: Recognize put ya choppers up hizzouse feel the breeze
                    rizzoad. Tha shiznit eighty degrees gizzo fizzle Long Beach. The
                    lbc with my mind on my money smokin' weed the S oh yes real deal
                    Holyfield your chrome. Every single one fizzle the Magic Johnson
                    of rap realer roll with.
                  timestamp: '2021-03-23T11:40:58.149790Z'
                - name: Genbalt Air Case
                  description: Coupe de ville and my money on my mind sippin' on gin
                    and juice tha shiznit at ease bionic. Televizzle the LBC Snoop
                    may I realness nasty. Gizzo may I how we do it Doggfada every
                    single one the Magic Johnson of rap. The s oh yes the LBC Snoopy
                    now I'm on parole zig zag smoke the Dogg Pound every single one
                    make a few ends like every single day.
                  number: 188
                meta:
                  id: 350953e7-987f-481a-b624-0cf28e7bc6a7
                  type: object
                  version: '2.0'
              - name: 3d Coordinate
                description: Trying too hard, unsubtle, and inauthentic cut the cheese
                  cut to size a good alternative to cheesecloth applewood smoked they
                  can also age quite well in ripening cellars where in an artisan
                  farmerhouse Penicillium roqueforti with Dutch courage applewood
                  smoked.
                value:
                - name: Broffe Direct Audible Compressor
                  description: Your chrome and my money on my mind rolling down the
                    street it's 1993 the dopest smokin' indo I love my momma plizzay.
                    Tha shiznit gizzo I love my momma now I'm on parole realness.
                    Make a few ends through all the drama eighty degrees realness
                    at ease.
                  number: 929
                - name: Cobalt Power Electric System
                  description: Mr. buckwort Long Beach the dopest may I the diggy
                    now I'm on parole rolling down the street make a few ends. Nasty
                    fo rizzle you talk too much the Dogg Pound laid back roll with
                    your chrome. For the hustlers now I'm on parole smokin' weed you
                    talk too much with my mind on my money used to sell loot Coupe
                    de Ville rizzoad tha dizzle. Long beach recognize may I gizzo
                    televizzle.
                  id: 93e2e85c-befe-4249-b53a-fd4f5ecda9d8
                meta:
                  id: e732e458-f68d-4013-b2dd-d5c5baf55d72
                  type: object
                  version: '2.0'
    delete:
      tags:
      - Object
      summary: Delete all object
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Deletelist"
              example:
                deleted:
                - e732e458-f68d-4013-b2dd-d5c5baf55d72
                - a841008c-b6da-465b-a71e-7b81d7517190
                - e100788a-14d2-4cb8-9604-84dde97e3905
                code: 105000004
                message: Cleared
                internal_code: documentstore_cleared
                meta:
                  type: deletelist
                  version: '2.0'
  "/object/:id":
    get:
      tags:
      - Object
      summary: Retrieve object by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Object"
              example:
                name: Phere Disc Air Amplifier
                description: "- tongue in cheek but don't you agree? It is no use
                  crying over spilled milk New York cheesecake washed curd cheese
                  the moon is made of green cheese and Sheridans Cheesemongers harmful
                  secondary metabolites wash, rinse, repeat the whiter and fresher
                  the cheese, the crisper and fruitier the wine should be Sheridans
                  Cheesemongers."
                value:
                - name: Cocell Disc Tuner
                  description: The dopest laid back rizzide eighty degrees through
                    all the drama nothing can save ya. Smokin' weed zig zag smoke
                    Snoopy I love my momma put ya choppers up. Plizzay Mr. Buckwort
                    may I smokin' weed gold chain your chrome in tha hizzle fo shizzle.
                    Through all the drama for the Gs rizzoad in tha hizzle recognize
                    and my money on my mind.
                  id: 6e8e4c5a-1f65-4251-a90a-d229fea1879e
                - name: Phyne Side Tag Compressor
                  description: Recognize put ya choppers up hizzouse feel the breeze
                    rizzoad. Tha shiznit eighty degrees gizzo fizzle Long Beach. The
                    lbc with my mind on my money smokin' weed the S oh yes real deal
                    Holyfield your chrome. Every single one fizzle the Magic Johnson
                    of rap realer roll with.
                  timestamp: '2021-03-23T11:40:58.149790Z'
                - name: Genbalt Air Case
                  description: Coupe de ville and my money on my mind sippin' on gin
                    and juice tha shiznit at ease bionic. Televizzle the LBC Snoop
                    may I realness nasty. Gizzo may I how we do it Doggfada every
                    single one the Magic Johnson of rap. The s oh yes the LBC Snoopy
                    now I'm on parole zig zag smoke the Dogg Pound every single one
                    make a few ends like every single day.
                  number: 188
                meta:
                  id: 350953e7-987f-481a-b624-0cf28e7bc6a7
                  type: object
                  version: '2.0'
    head:
      tags:
      - Object
      summary: Check if object by ID is retrievable
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
    post:
      tags:
      - Object
      summary: Accept shared object
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Object"
            example: {}
      responses:
        '201':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Object"
              example:
                name: Triore HD Lifter
                description: Washed curd cheese separate the curds from the wey the
                  slice of cheese is placed on top of the meat patty double dutch
                  or bergkäse from the Alps cheese paring with wine taste and texture
                  in all colours is like chalk and cheese when the rennet is added,
                  curds are formed cut to size.
                value:
                - name: Reufunc Tag Portable Receiver
                  description: At ease if the ride is more fly, then you must buy
                    Coupe de Ville laid back roll with drizzle gizzo your chrome.
                    Nasty it's 1993 I love my momma make a few ends nothing can save
                    ya drizzle. Rizzide every single one sippin' on gin and juice
                    for the hustlers eighty degrees the Dogg Pound.
                  timestamp: '2021-03-23T11:41:00.567302Z'
                - name: Finpod HD Power Adapter
                  description: Rizzoad bubbles in the tub realness and my money on
                    my mind nasty used to sell loot the diggy. Bubbles in the tub
                    pizzle tha dizzle Mr. Buckwort it's 1993. Nasty eighty degrees
                    Doggfada guess what? with my mind on my money. Pizzle the LBC
                    Snoop rolling down the street guess what? Long Beach. Like every
                    single day the dopest sippin' on gin and juice why is you may
                    I smokin' weed you talk too much.
                  boolean: false
                meta:
                  id: 984f3d2f-7e95-44eb-94b4-8ce317fd4d2b
                  type: object
                  version: '2.0'
    patch:
      tags:
      - Object
      summary: Update an object by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Object"
            example:
              name: XYZ
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Object"
              example:
                name: XYZ
                description: "- tongue in cheek but don't you agree? It is no use
                  crying over spilled milk New York cheesecake washed curd cheese
                  the moon is made of green cheese and Sheridans Cheesemongers harmful
                  secondary metabolites wash, rinse, repeat the whiter and fresher
                  the cheese, the crisper and fruitier the wine should be Sheridans
                  Cheesemongers."
                value:
                - name: Cocell Disc Tuner
                  description: The dopest laid back rizzide eighty degrees through
                    all the drama nothing can save ya. Smokin' weed zig zag smoke
                    Snoopy I love my momma put ya choppers up. Plizzay Mr. Buckwort
                    may I smokin' weed gold chain your chrome in tha hizzle fo shizzle.
                    Through all the drama for the Gs rizzoad in tha hizzle recognize
                    and my money on my mind.
                  id: 6e8e4c5a-1f65-4251-a90a-d229fea1879e
                - name: Phyne Side Tag Compressor
                  description: Recognize put ya choppers up hizzouse feel the breeze
                    rizzoad. Tha shiznit eighty degrees gizzo fizzle Long Beach. The
                    lbc with my mind on my money smokin' weed the S oh yes real deal
                    Holyfield your chrome. Every single one fizzle the Magic Johnson
                    of rap realer roll with.
                  timestamp: '2021-03-23T11:40:58.149790Z'
                - name: Genbalt Air Case
                  description: Coupe de ville and my money on my mind sippin' on gin
                    and juice tha shiznit at ease bionic. Televizzle the LBC Snoop
                    may I realness nasty. Gizzo may I how we do it Doggfada every
                    single one the Magic Johnson of rap. The s oh yes the LBC Snoopy
                    now I'm on parole zig zag smoke the Dogg Pound every single one
                    make a few ends like every single day.
                  number: 188
                meta:
                  id: 350953e7-987f-481a-b624-0cf28e7bc6a7
                  type: object
                  version: '2.0'
    put:
      tags:
      - Object
      summary: Replace an object by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Object"
            example:
              name: XYZ
              description: "- tongue in cheek but don't you agree? It is no use crying
                over spilled milk New York cheesecake washed curd cheese the moon
                is made of green cheese and Sheridans Cheesemongers harmful secondary
                metabolites wash, rinse, repeat the whiter and fresher the cheese,
                the crisper and fruitier the wine should be Sheridans Cheesemongers."
              value:
              - name: Cocell Disc Tuner
                description: The dopest laid back rizzide eighty degrees through all
                  the drama nothing can save ya. Smokin' weed zig zag smoke Snoopy
                  I love my momma put ya choppers up. Plizzay Mr. Buckwort may I smokin'
                  weed gold chain your chrome in tha hizzle fo shizzle. Through all
                  the drama for the Gs rizzoad in tha hizzle recognize and my money
                  on my mind.
                id: 6e8e4c5a-1f65-4251-a90a-d229fea1879e
              - name: Phyne Side Tag Compressor
                description: Recognize put ya choppers up hizzouse feel the breeze
                  rizzoad. Tha shiznit eighty degrees gizzo fizzle Long Beach. The
                  lbc with my mind on my money smokin' weed the S oh yes real deal
                  Holyfield your chrome. Every single one fizzle the Magic Johnson
                  of rap realer roll with.
                timestamp: '2021-03-23T11:40:58.149790Z'
              - name: Genbalt Air Case
                description: Coupe de ville and my money on my mind sippin' on gin
                  and juice tha shiznit at ease bionic. Televizzle the LBC Snoop may
                  I realness nasty. Gizzo may I how we do it Doggfada every single
                  one the Magic Johnson of rap. The s oh yes the LBC Snoopy now I'm
                  on parole zig zag smoke the Dogg Pound every single one make a few
                  ends like every single day.
                number: 188
              meta:
                id: 350953e7-987f-481a-b624-0cf28e7bc6a7
                type: object
                version: '2.0'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Object"
              example:
                name: XYZ
                description: "- tongue in cheek but don't you agree? It is no use
                  crying over spilled milk New York cheesecake washed curd cheese
                  the moon is made of green cheese and Sheridans Cheesemongers harmful
                  secondary metabolites wash, rinse, repeat the whiter and fresher
                  the cheese, the crisper and fruitier the wine should be Sheridans
                  Cheesemongers."
                value:
                - name: Cocell Disc Tuner
                  description: The dopest laid back rizzide eighty degrees through
                    all the drama nothing can save ya. Smokin' weed zig zag smoke
                    Snoopy I love my momma put ya choppers up. Plizzay Mr. Buckwort
                    may I smokin' weed gold chain your chrome in tha hizzle fo shizzle.
                    Through all the drama for the Gs rizzoad in tha hizzle recognize
                    and my money on my mind.
                  id: 6e8e4c5a-1f65-4251-a90a-d229fea1879e
                - name: Phyne Side Tag Compressor
                  description: Recognize put ya choppers up hizzouse feel the breeze
                    rizzoad. Tha shiznit eighty degrees gizzo fizzle Long Beach. The
                    lbc with my mind on my money smokin' weed the S oh yes real deal
                    Holyfield your chrome. Every single one fizzle the Magic Johnson
                    of rap realer roll with.
                  timestamp: '2021-03-23T11:40:58.149790Z'
                - name: Genbalt Air Case
                  description: Coupe de ville and my money on my mind sippin' on gin
                    and juice tha shiznit at ease bionic. Televizzle the LBC Snoop
                    may I realness nasty. Gizzo may I how we do it Doggfada every
                    single one the Magic Johnson of rap. The s oh yes the LBC Snoopy
                    now I'm on parole zig zag smoke the Dogg Pound every single one
                    make a few ends like every single day.
                  number: 188
                meta:
                  id: 350953e7-987f-481a-b624-0cf28e7bc6a7
                  type: object
                  version: '2.0'
    delete:
      tags:
      - Object
      summary: Delete an object by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Deletelist"
              example:
                deleted:
                - 350953e7-987f-481a-b624-0cf28e7bc6a7
                code: 105000003
                message: Deleted
                internal_code: documentstore_deleted
                meta:
                  type: deletelist
                  version: '2.0'
  "/set":
    post:
      tags:
      - Set
      summary: Fetch request of set
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Set"
            example:
              filter:
                id:
                - 1507799a-5650-4180-a899-d2a0ce3a1794
                - 9875edce-09d9-433a-a807-de0283731f69
              return: "{ set {meta {id}}}"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Fetch"
              example:
                meta:
                  type: fetch
                  version: '2.0'
                data:
                  set:
                  - meta:
                      id: 1507799a-5650-4180-a899-d2a0ce3a1794
                  - meta:
                      id: 9875edce-09d9-433a-a807-de0283731f69
    get:
      tags:
      - Set
      summary: Retrieve list of set
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Idlist"
              example:
                child:
                - type: set
                  version: '2.0'
                id:
                - 1507799a-5650-4180-a899-d2a0ce3a1794
                - 9875edce-09d9-433a-a807-de0283731f69
                - 2820c0cb-0f7e-4aa8-a45f-bb991caf4ec4
                more: false
                limit: 1000
                count: 3
                meta:
                  type: idlist
                  version: '2.0'
    head:
      tags:
      - Set
      summary: Check if list of set is retrievable
      parameters: []
      responses:
        '200':
          description: OK
    patch:
      tags:
      - Set
      summary: Update multiple sets
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Set"
            example:
              name: DEV AND NET
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Set"
              example:
              - name: DEV AND NET
                description: A set of networks and devices
                group:
                - type: network
                  id:
                  - 882ecfd2-18c9-4f12-9b28-f07793a21567
                  - 1ec03845-bc96-486f-ae5a-ddf1d933bb65
                - type: device
                  id: []
                meta:
                  id: 1507799a-5650-4180-a899-d2a0ce3a1794
                  type: set
                  version: '2.0'
              - name: DEV AND NET
                meta:
                  id: 9875edce-09d9-433a-a807-de0283731f69
                  type: set
                  version: '2.0'
    delete:
      tags:
      - Set
      summary: Delete all set
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Deletelist"
              example:
                deleted:
                - 9875edce-09d9-433a-a807-de0283731f69
                - 2820c0cb-0f7e-4aa8-a45f-bb991caf4ec4
                code: 105000004
                message: Cleared
                internal_code: documentstore_cleared
                meta:
                  type: deletelist
                  version: '2.0'
  "/network/:id/set":
    post:
      tags:
      - Set
      summary: Create a set under another object
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Set"
            example:
              name: Networks and Devices
              description: A set of networks and devices
              group:
              - type: network
                id:
                - 882ecfd2-18c9-4f12-9b28-f07793a21567
                - 1ec03845-bc96-486f-ae5a-ddf1d933bb65
              - type: device
                id: []
      responses:
        '201':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Set"
              example:
                name: Networks and Devices
                description: A set of networks and devices
                group:
                - type: network
                  id:
                  - 882ecfd2-18c9-4f12-9b28-f07793a21567
                  - 1ec03845-bc96-486f-ae5a-ddf1d933bb65
                - type: device
                  id: []
                meta:
                  id: 6b97834b-2912-4f3c-8aff-683a52ca0044
                  type: set
                  version: '2.0'
  "/set/:id":
    get:
      tags:
      - Set
      summary: Retrieve set by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Set"
              example:
                name: Networks and Devices
                description: A set of networks and devices
                group:
                - type: network
                  id:
                  - 882ecfd2-18c9-4f12-9b28-f07793a21567
                  - 1ec03845-bc96-486f-ae5a-ddf1d933bb65
                - type: device
                  id: []
                meta:
                  id: 1507799a-5650-4180-a899-d2a0ce3a1794
                  type: set
                  version: '2.0'
    head:
      tags:
      - Set
      summary: Check if set by ID is retrievable
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
    post:
      tags:
      - Set
      summary: Accept shared set
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Set"
            example: {}
      responses:
        '201':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Set"
              example:
                name: Networks and Devices
                description: A set of networks and devices
                group:
                - type: network
                  id:
                  - 882ecfd2-18c9-4f12-9b28-f07793a21567
                  - 1ec03845-bc96-486f-ae5a-ddf1d933bb65
                - type: device
                  id: []
                meta:
                  id: ed97434d-5e42-4eee-a99c-5a4389cdf5d4
                  type: set
                  version: '2.0'
    patch:
      tags:
      - Set
      summary: Update an set by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Set"
            example:
              name: More devices
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Set"
              example:
                name: More devices
                description: A set of networks and devices
                group:
                - type: network
                  id:
                  - 882ecfd2-18c9-4f12-9b28-f07793a21567
                  - 1ec03845-bc96-486f-ae5a-ddf1d933bb65
                - type: device
                  id: []
                meta:
                  id: 1507799a-5650-4180-a899-d2a0ce3a1794
                  type: set
                  version: '2.0'
    put:
      tags:
      - Set
      summary: Replace an set by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Set"
            example:
              name: More devices
              description: A set of networks and devices
              group:
              - type: network
                id:
                - 882ecfd2-18c9-4f12-9b28-f07793a21567
                - 1ec03845-bc96-486f-ae5a-ddf1d933bb65
              - type: device
                id: []
              meta:
                id: 1507799a-5650-4180-a899-d2a0ce3a1794
                type: set
                version: '2.0'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Set"
              example:
                name: More devices
                description: A set of networks and devices
                group:
                - type: network
                  id:
                  - 882ecfd2-18c9-4f12-9b28-f07793a21567
                  - 1ec03845-bc96-486f-ae5a-ddf1d933bb65
                - type: device
                  id: []
                meta:
                  id: 1507799a-5650-4180-a899-d2a0ce3a1794
                  type: set
                  version: '2.0'
    delete:
      tags:
      - Set
      summary: Delete an set by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Deletelist"
              example:
                deleted:
                - 1507799a-5650-4180-a899-d2a0ce3a1794
                code: 105000003
                message: Deleted
                internal_code: documentstore_deleted
                meta:
                  type: deletelist
                  version: '2.0'
  "/validator":
    post:
      tags:
      - Validator
      summary: Create validator
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Validator"
            example:
              validator:
                id: example.json
                "$schema": http://json-schema.org/draft-04/schema#
                title: example-2.0
                type: object
                properties:
                  name:
                    type: string
                  surname:
                    type: string
                additionalProperties: false
                required:
                - name
              meta:
                id: 9d607665-3260-4d01-8664-b5f04c3a2f5e
      responses:
        '201':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Validator"
              example:
                validator:
                  id: example.json
                  "$schema": http://json-schema.org/draft-04/schema#
                  title: example-2.0
                  type: object
                  properties:
                    name:
                      type: string
                    surname:
                      type: string
                  additionalProperties: false
                  required:
                  - name
                meta:
                  id: 9d607665-3260-4d01-8664-b5f04c3a2f5e
                  type: validator
                  version: '2.0'
    get:
      tags:
      - Validator
      summary: Retrieve list of validator
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Idlist"
              example:
                child:
                - type: validator
                  version: '2.0'
                id:
                - 9d607665-3260-4d01-8664-b5f04c3a2f5e
                - 0c678e20-dbf4-4520-a23d-6d5150391bd0
                - fee770c5-036b-4724-a5e3-2a2250ff2200
                - cad5f79f-59de-4bcb-a243-4197bf428aa0
                more: false
                limit: 1000
                count: 4
                meta:
                  type: idlist
                  version: '2.0'
    head:
      tags:
      - Validator
      summary: Check if list of validator is retrievable
      parameters: []
      responses:
        '200':
          description: OK
    patch:
      tags:
      - Validator
      summary: Update multiple validators
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Validator"
            example:
              validator:
                id: example.json
                "$schema": http://json-schema.org/draft-04/schema#
                title: example-2.0
                type: object
                properties:
                  name:
                    type: string
                  colour:
                    type: string
                  family:
                    type: string
                additionalProperties: false
                required:
                - name
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Validator"
              example:
              - validator:
                  id: example.json
                  "$schema": http://json-schema.org/draft-04/schema#
                  title: example-2.0
                  type: object
                  properties:
                    name:
                      type: string
                    colour:
                      type: string
                    family:
                      type: string
                  additionalProperties: false
                  required:
                  - name
                meta:
                  id: 9d607665-3260-4d01-8664-b5f04c3a2f5e
                  type: validator
                  version: '2.0'
              - validator:
                  id: example.json
                  "$schema": http://json-schema.org/draft-04/schema#
                  title: example-2.0
                  type: object
                  properties:
                    name:
                      type: string
                    colour:
                      type: string
                    family:
                      type: string
                  additionalProperties: false
                  required:
                  - name
                meta:
                  id: 0c678e20-dbf4-4520-a23d-6d5150391bd0
                  type: validator
                  version: '2.0'
    delete:
      tags:
      - Validator
      summary: Delete all validator
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Deletelist"
              example:
                deleted:
                - 0c678e20-dbf4-4520-a23d-6d5150391bd0
                - fee770c5-036b-4724-a5e3-2a2250ff2200
                - cad5f79f-59de-4bcb-a243-4197bf428aa0
                code: 105000004
                message: Cleared
                internal_code: documentstore_cleared
                meta:
                  type: deletelist
                  version: '2.0'
  "/validator/:id":
    get:
      tags:
      - Validator
      summary: Retrieve validator by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Validator"
              example:
                validator:
                  id: example.json
                  "$schema": http://json-schema.org/draft-04/schema#
                  title: example-2.0
                  type: object
                  properties:
                    name:
                      type: string
                    surname:
                      type: string
                  additionalProperties: false
                  required:
                  - name
                meta:
                  id: 9d607665-3260-4d01-8664-b5f04c3a2f5e
                  type: validator
                  version: '2.0'
    head:
      tags:
      - Validator
      summary: Check if validator by ID is retrievable
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
    patch:
      tags:
      - Validator
      summary: Update an validator by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Validator"
            example:
              validator:
                id: example.json
                "$schema": http://json-schema.org/draft-04/schema#
                title: example-2.0
                type: object
                properties:
                  name:
                    type: string
                  surname:
                    type: string
                  family:
                    type: string
                additionalProperties: false
                required:
                - name
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Validator"
              example:
                validator:
                  id: example.json
                  "$schema": http://json-schema.org/draft-04/schema#
                  title: example-2.0
                  type: object
                  properties:
                    name:
                      type: string
                    surname:
                      type: string
                    family:
                      type: string
                  additionalProperties: false
                  required:
                  - name
                meta:
                  id: 9d607665-3260-4d01-8664-b5f04c3a2f5e
                  type: validator
                  version: '2.0'
    put:
      tags:
      - Validator
      summary: Replace an validator by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Validator"
            example:
              validator:
                id: example.json
                "$schema": http://json-schema.org/draft-04/schema#
                title: example-2.0
                type: object
                properties:
                  name:
                    type: string
                  surname:
                    type: string
                  family:
                    type: string
                additionalProperties: false
                required:
                - name
              meta:
                id: 9d607665-3260-4d01-8664-b5f04c3a2f5e
                type: validator
                version: '2.0'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Validator"
              example:
                validator:
                  id: example.json
                  "$schema": http://json-schema.org/draft-04/schema#
                  title: example-2.0
                  type: object
                  properties:
                    name:
                      type: string
                    surname:
                      type: string
                    family:
                      type: string
                  additionalProperties: false
                  required:
                  - name
                meta:
                  id: 9d607665-3260-4d01-8664-b5f04c3a2f5e
                  type: validator
                  version: '2.0'
    delete:
      tags:
      - Validator
      summary: Delete an validator by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Deletelist"
              example:
                deleted:
                - 9d607665-3260-4d01-8664-b5f04c3a2f5e
                code: 105000003
                message: Deleted
                internal_code: documentstore_deleted
                meta:
                  type: deletelist
                  version: '2.0'
    post:
      tags:
      - Validator
      summary: Accept shared validator
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Validator"
            example: {}
      responses:
        '201':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Validator"
              example:
                validator:
                  id: example.json
                  "$schema": http://json-schema.org/draft-04/schema#
                  title: example-2.0
                  type: object
                  properties:
                    name:
                      type: string
                    surname:
                      type: string
                  additionalProperties: false
                  required:
                  - name
                meta:
                  id: 797db72e-44cb-409b-b12b-a63346104e63
                  type: validator
                  version: '2.0'
  "/data":
    post:
      tags:
      - Data
      summary: Fetch request of data
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Data"
            example:
              filter:
                id:
                - 2d5f6716-e4ed-466a-a6f0-e2b9b103b6f0
                - d810da66-e43e-45cc-8e51-9ed2214a1ff7
              return: "{ data {meta {id}}}"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Fetch"
              example:
                meta:
                  type: fetch
                  version: '2.0'
                data:
                  data:
                  - meta:
                      id: 2d5f6716-e4ed-466a-a6f0-e2b9b103b6f0
                  - meta:
                      id: d810da66-e43e-45cc-8e51-9ed2214a1ff7
    get:
      tags:
      - Data
      summary: Retrieve list of data
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Idlist"
              example:
                child:
                - type: data
                  version: '2.0'
                id:
                - 2d5f6716-e4ed-466a-a6f0-e2b9b103b6f0
                - d810da66-e43e-45cc-8e51-9ed2214a1ff7
                - f736ceb0-1677-4ead-9826-20b6887b8ba8
                - baa0f570-32f0-47e1-b8ed-a439b96612ab
                - 4e811f75-012f-41ae-97c3-19e472dfd31d
                more: false
                limit: 1000
                count: 5
                meta:
                  type: idlist
                  version: '2.0'
    head:
      tags:
      - Data
      summary: Check if list of data is retrievable
      parameters: []
      responses:
        '200':
          description: OK
    patch:
      tags:
      - Data
      summary: Update multiple datas
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Data"
            example:
              name: William IV
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Data"
              example:
              - Output Auto Ferrule: Cut to size garlic cheese biscuits raw milk is
                  unpasteurized soft ripening cheese for cheeseparing cut to size
                  - tongue in cheek dutch sandwich but poets have been mysteriously
                  silent on the subject of cheese trying too hard, unsubtle, and inauthentic.
                Direct Tuner: Separate the curds from the wey he old cheese dairy
                  buildings, situated on the historic site Sheridans Cheesemongers
                  of cheesy business lingo they were so cheesed off it is blue sky
                  thinking blue fungi in cream salt, pepper, mustard and vinegar harmful
                  secondary metabolites cheese paring with wine.
                meta:
                  id: 2d5f6716-e4ed-466a-a6f0-e2b9b103b6f0
                  type: data
                  version: '2.0'
                name: William IV
                work: Actor
              - name: William IV
                surname: Shakespeare
                meta:
                  id: d810da66-e43e-45cc-8e51-9ed2214a1ff7
                  type: data
                  version: '2.0'
    delete:
      tags:
      - Data
      summary: Delete all data
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Deletelist"
              example:
                deleted:
                - d810da66-e43e-45cc-8e51-9ed2214a1ff7
                - f736ceb0-1677-4ead-9826-20b6887b8ba8
                - baa0f570-32f0-47e1-b8ed-a439b96612ab
                - 4e811f75-012f-41ae-97c3-19e472dfd31d
                code: 105000004
                message: Cleared
                internal_code: documentstore_cleared
                meta:
                  type: deletelist
                  version: '2.0'
  "/data/:id":
    get:
      tags:
      - Data
      summary: Retrieve data by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Data"
              example:
                Output Auto Ferrule: Cut to size garlic cheese biscuits raw milk is
                  unpasteurized soft ripening cheese for cheeseparing cut to size
                  - tongue in cheek dutch sandwich but poets have been mysteriously
                  silent on the subject of cheese trying too hard, unsubtle, and inauthentic.
                Direct Tuner: Separate the curds from the wey he old cheese dairy
                  buildings, situated on the historic site Sheridans Cheesemongers
                  of cheesy business lingo they were so cheesed off it is blue sky
                  thinking blue fungi in cream salt, pepper, mustard and vinegar harmful
                  secondary metabolites cheese paring with wine.
                meta:
                  id: 2d5f6716-e4ed-466a-a6f0-e2b9b103b6f0
                  type: data
                  version: '2.0'
    head:
      tags:
      - Data
      summary: Check if data by ID is retrievable
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
    patch:
      tags:
      - Data
      summary: Update an data by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Data"
            example:
              name: William III
              work: Actor
              test: 
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Data"
              example:
                Output Auto Ferrule: Cut to size garlic cheese biscuits raw milk is
                  unpasteurized soft ripening cheese for cheeseparing cut to size
                  - tongue in cheek dutch sandwich but poets have been mysteriously
                  silent on the subject of cheese trying too hard, unsubtle, and inauthentic.
                Direct Tuner: Separate the curds from the wey he old cheese dairy
                  buildings, situated on the historic site Sheridans Cheesemongers
                  of cheesy business lingo they were so cheesed off it is blue sky
                  thinking blue fungi in cream salt, pepper, mustard and vinegar harmful
                  secondary metabolites cheese paring with wine.
                meta:
                  id: 2d5f6716-e4ed-466a-a6f0-e2b9b103b6f0
                  type: data
                  version: '2.0'
                name: William III
                work: Actor
    put:
      tags:
      - Data
      summary: Replace an data by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Data"
            example:
              Output Auto Ferrule: Cut to size garlic cheese biscuits raw milk is
                unpasteurized soft ripening cheese for cheeseparing cut to size -
                tongue in cheek dutch sandwich but poets have been mysteriously silent
                on the subject of cheese trying too hard, unsubtle, and inauthentic.
              Direct Tuner: Separate the curds from the wey he old cheese dairy buildings,
                situated on the historic site Sheridans Cheesemongers of cheesy business
                lingo they were so cheesed off it is blue sky thinking blue fungi
                in cream salt, pepper, mustard and vinegar harmful secondary metabolites
                cheese paring with wine.
              meta:
                id: 2d5f6716-e4ed-466a-a6f0-e2b9b103b6f0
                type: data
                version: '2.0'
              name: William III
              work: Actor
              test: 
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Data"
              example:
                Output Auto Ferrule: Cut to size garlic cheese biscuits raw milk is
                  unpasteurized soft ripening cheese for cheeseparing cut to size
                  - tongue in cheek dutch sandwich but poets have been mysteriously
                  silent on the subject of cheese trying too hard, unsubtle, and inauthentic.
                Direct Tuner: Separate the curds from the wey he old cheese dairy
                  buildings, situated on the historic site Sheridans Cheesemongers
                  of cheesy business lingo they were so cheesed off it is blue sky
                  thinking blue fungi in cream salt, pepper, mustard and vinegar harmful
                  secondary metabolites cheese paring with wine.
                name: William III
                work: Actor
                meta:
                  id: 2d5f6716-e4ed-466a-a6f0-e2b9b103b6f0
                  type: data
                  version: '2.0'
    post:
      tags:
      - Data
      summary: Accept shared data
      parameters:
      - "$ref": "#/components/parameters/url_id"
      requestBody:
        content:
          application/json:
            schema:
              "$ref": "#/components/schemas/Data"
            example: {}
      responses:
        '201':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Data"
              example:
                Tag Tuner: true
                Performance Kit: Of the friesian herd bergkäse from the Alps until
                  the wheels form a white coat of penicillium moulds of cheesy business
                  lingo Sheridans Cheesemongers and wrap blue cheeses all over as
                  mould spores spread readily in an artisan farmerhouse blend the
                  flour, cheese and blue fungi in cream until the wheels form a white
                  coat of penicillium moulds.
                GPS Performance System:
                - 3156
                - false
                - 2583
                meta:
                  id: 2bb4bd25-966c-45e8-a64b-c582bd92e591
                  type: data
                  version: '2.0'
    delete:
      tags:
      - Data
      summary: Delete an data by ID
      parameters:
      - "$ref": "#/components/parameters/url_id"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Deletelist"
              example:
                deleted:
                - 2d5f6716-e4ed-466a-a6f0-e2b9b103b6f0
                code: 105000003
                message: Deleted
                internal_code: documentstore_deleted
                meta:
                  type: deletelist
                  version: '2.0'
